<?php
$dalTabletb_categ_despesas = array();
$dalTabletb_categ_despesas["catdespID"] = array("type"=>3,"varname"=>"catdespID", "name" => "catdespID");
$dalTabletb_categ_despesas["categoria"] = array("type"=>200,"varname"=>"categoria", "name" => "categoria");
$dalTabletb_categ_despesas["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");
$dalTabletb_categ_despesas["centro_custos"] = array("type"=>200,"varname"=>"centro_custos", "name" => "centro_custos");
$dalTabletb_categ_despesas["var_rateio"] = array("type"=>200,"varname"=>"var_rateio", "name" => "var_rateio");
$dalTabletb_categ_despesas["variavel"] = array("type"=>14,"varname"=>"variavel", "name" => "variavel");

$dal_info["fatto_db2026_at_localhost__tb_categ_despesas"] = &$dalTabletb_categ_despesas;
?>